### Method

# Gimp Vectors bezier_stroke_lineto

#### Declaration [src]

    gboolean
    gimp_vectors_bezier_stroke_lineto (
      GimpVectors* vectors,
      gint stroke_id,
      gdouble x0,
      gdouble y0
    )

#### Description [src]

Extends a bezier stroke with a lineto.

Extends a bezier stroke with a lineto.

Available since: | 2.4

#### Parameters

`stroke_id` | `gint`
| The stroke ID.
`x0` | `gdouble`
| The x-coordinate of the lineto.
`y0` | `gdouble`
| The y-coordinate of the lineto.

#### Return value

Returns: | `gboolean`
| TRUE on success.